## puppet-module-voxpupuli-elastic-stack 9.0.0

=== debian/changelog ===
puppet-module-voxpupuli-elastic-stack (9.0.0-4) unstable; urgency=medium

  * Fix manifests/repo.pp so it doesn't use apt-key, gone from Trixie.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 May 2025 13:00:06 +0200

puppet-module-voxpupuli-elastic-stack (9.0.0-3) unstable; urgency=medium

  * Fix typo in postrm script.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Feb 2025 15:49:08 +0100

puppet-module-voxpupuli-elastic-stack (9.0.0-2) unstable; urgency=medium

  * Fix patch forwarded: field.
  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 09 Feb 2025 20:49:36 +0100

puppet-module-voxpupuli-elastic-stack (9.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1095143)

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Feb 2025 14:02:34 +0100
